/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 140px;
  font-family: 'Lato', sans-serif;
  background-image: url('../img/bginicio.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #c9c9c9;
  background-size: 100%;
}

body.quienessomos{
  background-image: url('../img/bgquienessomos2.jpg');
}

body.quehacemos{
  background-image: url('../img/bgquehacemos.jpg');
}

body.lecturas{
  background-image: url('../img/bglecturas.jpg');
}

body.contacto{
  background-image: url('../img/bgcontacto.jpg');
}


#proyecto .imagelist{
  margin-top: 20px;
}

#proyecto .imagelist img{
  width: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 140px;
  background-color: #1a5786;
  border-bottom:18px solid #0c4570;
}

.footer .media-footer{
  margin-top: 45px;
} 


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/*body > .container {
  padding: 95px 15px 0;
}*/

.navbar-nav>li:nth-child(even){
  padding-top: 15px;
}

.navbar-default .navbar-nav>li, .navbar-default .navbar-nav>li>a{
  font-family: 'Poppins', sans-serif;
  font-size: 17px;
  font-weight: 600;
  color:#333333;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color:#1b5988;
}

ul.navbar-nav{
  margin-top: 25px;
}


.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.footer{
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 700;
  font-style: italic;
  color:#fff;
}

.footer a{
  color:#fff;
}

.footer ul{
  list-style: none;
  display: inline-block;
  padding-left: 0;
}

.footer ul li{
    background-color: #fff;
    border-radius: 100px;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    margin-left: 7px;
}

.footer ul li:hover{
  background-color: #eac54f;
  cursor: pointer;
}

.footer i.fa-facebook, .footer i.fa-twitter, .footer i.fa-linkedin {
  color:#1a5786;
}

.footer ul li i{
  margin-top: 11px;
}

.footer p{
  margin-bottom: 0;
}

.footer img{
    margin-top: 15px;
}

.footer .margin-top-footer{
  margin-top: 50px;
  padding-left: 0;
}

.footer .email{
  margin-left: 40px;
  margin-top: 10px;
  display: inline-block;
}

code {
  font-size: 80%;
}

h1, #encabezadoProyectos h1{
  color:#1b5988;
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  font-weight: 700;
  margin-right: 50px;
  margin-top: 65px;
}


h1 span{
  color:#333;
   font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  display: block;
  margin-top: 35px;
  font-size: 18px;
  font-weight: normal;
}

h2{
  color: #161616;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-top: 50px;
}

h3{
  color: #161616;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  margin-bottom: 0;
}


p{
  font-family: 'Lato', sans-serif;

}

.navbar{
  min-height: 95px;
}

.navbar-brand{
  padding-top: 10px;
}

.navbar-default{
  background-color: transparent;
  background-image: url('../img/transparencia.png');
  background-repeat: repeat;
}

section{
  background-color: rgba(255,255,255,.95);
  margin-top: 9%;
  padding-bottom: 5%;
}


section.proyecto{
  margin-top: 9%;
  padding-bottom: 9%;
}

section.proyecto h2{
  margin-top:40px;
  color: #0e2d7c;
  margin-bottom: 30px;
}

section.proyecto #encabezadoProyectos h1{
  margin-bottom: 10px;
}

section.proyecto p{
  font-size: 17px;
  font-weight: normal;
}

section.proyecto p strong{
  font-size: 17px;
  font-weight: 700;

}

.menu-proyecto{
  background-color: #f1f1f1;
  border-top:6px solid #0e2d7c;
  padding:10px 20px;
  padding-bottom: 50px;
}

.menu-proyecto h3{
  color:#0e2d7c;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}

.menu-proyecto ol {
  padding-left: 10px;
}

.menu-proyecto ol li{
  padding-top: 25px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}


.menu-proyecto ol li a{
  color:#333333;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
}

.menu-proyecto ol li a:hover{
  color:#0e2d7c;
}

.media{
  border-bottom: 1px solid #eee;  
  padding-bottom: 12px;
  margin-top: 0;
}

.media-body{
  padding-left: 15px;
}

.media:first-child{
  margin-top: 50px;
  border-top: 1px solid #eee;
}

.media-left img{
    border-radius: 120px;
    border: 1px solid #004687;
    width: 100px;
    margin-top: 10px;
}

.info{
  /*min-height: 400px;*/
}

.slider{
  margin-top: 50px;
  margin-bottom: 25px;
}

.clickeable{
  cursor: pointer;
}


section.institucional{
  margin-top: 9%;
  padding-bottom:10%;
}

section.institucional h6{
  color: #333;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  margin-top: 15px;
  margin-bottom: 25px;
}

.thumbnail, .thumbnail img{
  border-radius: 50%;
  border: none;
  width: 200px;
  margin: auto;
}

.thumbwrapper{
  padding-top: 30px;
}

.thumbnail img{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: filter 0.4s;
    -webkit-transition: -webkit-filter 1s;
}
.thumbnail img:hover{
  filter: grayscale(0); 
  -webkit-filter: grayscale(0);
}

.perfil p{
  font-size: 14px;
  font-family: 'Lato', sans-serif;
}

.perfil h2{
    font-family: 'Poppins', sans-serif;
    font-size: 21px;
    font-weight: 700;
    color:#1b5988;
}

.perfil h3{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color:#1b5988;
    margin-top: 15px;
    margin-bottom: 25px;
}

.socialMedia{
  margin-top: 20px;
  padding-left: 0;
}

.socialMedia li{
    background-color: #1b5988;
    border-radius: 100px;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    margin-right: 7px;
    margin-left: 7px; 
}

.socialMedia li i{
  margin-top: 11px;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form{
  border-color: transparent;
}

a#masNoticias{
  cursor: pointer;
}

#modalMostrarImagen .modal-body{
  padding-top: 0;
}

#modalMostrarImagen .modal-body img{
  max-width: 600px;
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
  .footer .margin-top-footer {
    margin-top: 30px;
    padding-left: 0;
  }

  .footer{
    height: auto;
  }

  .footer .email{
    margin-left: 0;
  }

  .footer ul li{
    margin-left: 4px;
    margin-right: 4px;
  }

  .footer .media-footer{
    text-align: left;
  }
  section.institucional{
  margin-top: 9%;
  padding-bottom:45%;
}
}

@media only screen and (min-device-width : 414px) 
and (max-device-width : 736px) { 
  .footer .email{
    margin-left: 0;
    margin-top: 8px;
  }

  .footer .margin-top-footer {
    margin-top: 30px;
    padding-left: 0;
  }

  .footer .email{
    margin-left: 0;
  }

  .footer{
    height: auto;
  }

  .footer .media-footer{
    text-align: left;
  }
  section.institucional{
  margin-top: 9%;
  padding-bottom:45%;
}
}
